<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>WebsiteVer2/WebEnvironment/Mailman</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">WebsiteVer2/WebEnvironment/Mailman</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><p class="line867">
<h1 id="Mailman_Customization">Mailman Customization</h1>
<span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><p class="line867"><a class="http" href="http://www.gnu.org/software/mailman/index.html">Mailman</a> is the application used by CentOS to manage <a class="http" href="http://lists.centos.org/">Mailing Lists</a>. <span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><p class="line862">Before installing mailman customization you need to install the <a href="./WebsiteVer2(2f)WebEnvironment(2f)Apache.html">httpd customization</a>. <span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line874">The following mailman customization is available:  <span class="anchor" id="line-8"></span><span class="anchor" id="line-9"></span><div><table><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-417.png" title="{{attachment:Screenshot-417.png||width=200}}"><img alt="attachment:Screenshot-417.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-417.png" title="attachment:Screenshot-417.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-421.png" title="{{attachment:Screenshot-421.png||width=200}}"><img alt="attachment:Screenshot-421.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-421.png" title="attachment:Screenshot-421.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-418.png" title="{{attachment:Screenshot-418.png||width=200}}"><img alt="attachment:Screenshot-418.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-418.png" title="attachment:Screenshot-418.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-419.png" title="{{attachment:Screenshot-419.png||width=200}}"><img alt="attachment:Screenshot-419.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-419.png" title="attachment:Screenshot-419.png" width="200" /></a></td>
</tr>
<tr>  <td><span class="anchor" id="line-10"></span><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-420.png" title="{{attachment:Screenshot-420.png||width=200}}"><img alt="attachment:Screenshot-420.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-420.png" title="attachment:Screenshot-420.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-422.png" title="{{attachment:Screenshot-422.png||width=200}}"><img alt="attachment:Screenshot-422.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-422.png" title="attachment:Screenshot-422.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-423.png" title="{{attachment:Screenshot-423.png||width=200}}"><img alt="attachment:Screenshot-423.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-423.png" title="attachment:Screenshot-423.png" width="200" /></a></td>
  <td colspan="2" style="text-align: center"><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-424.png" title="{{attachment:Screenshot-424.png||width=200}}"><img alt="attachment:Screenshot-424.png" class="attachment" src="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/Screenshot-424.png" title="attachment:Screenshot-424.png" width="200" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span><ul><li><p class="line891"><a class="attachment" href="attachments/WebsiteVer2(2f)WebEnvironment(2f)Mailman/mailman-2.1.9-4.el5.custom-4.tar.bz2" title="">mailman-2.1.9-4.el5.custom-4.tar.bz2</a> (<tt class="backtick">md5:&nbsp;60d7c040e4ff767e19722965d923cabb</tt>) <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span></li></ul><p class="line874">The following translations are available: <span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><ol type="1"><li>English <span class="anchor" id="line-17"></span></li><li>Spanish <span class="anchor" id="line-18"></span></li><li>... <span class="anchor" id="line-19"></span><span class="anchor" id="line-20"></span></li></ol><p class="line874">To test this customization you should: <span class="anchor" id="line-21"></span><span class="anchor" id="line-22"></span><ol type="1"><li><p class="line862">Run the <tt class="backtick">local-install.sh</tt> script provided with the customization. <span class="anchor" id="line-23"></span></li><li><p class="line862">Configure mailman as <tt class="backtick">/usr/share/doc/mailman-2.1.9/INSTALL.REDHAT</tt> says. <span class="anchor" id="line-24"></span></li></ol><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
